
html	{
	background:#cccccc;
	}

body	{
	background:#cccccc;
	}
	
	/**Altalanos**/
			
.bemutatkozo, .rolunk, .szolgaltatasok, .arak, .kontakt, .munkaink	{
	margin-bottom:4%;
	margin-top:5%;
	}

.szolgaltatasok h2, .arak h2, .kontakt h2, .munkaink h2	{
	margin-top:3%;
	}
	
.mobilepagenav	{
	display:none;
	}

.normalpagedisplay	{
	display:block;
	}

.mobilepagedisplay	{
	display:none;
	}
	
.normalres {
		display:none;
	}

.highres {
		display:block;
	}
.lowres {
		display:none;
	}
	
#oldal_teteje	{
	display:block;
    position:relative;
    top:-20px;
    visibility:hidden;
	}
	
	/**Fodiv**/
		
.fodiv	{
	max-width:900px;
	width:70%;
	margin:auto;
	margin-top:2%;
	margin-bottom:3%;
	background:white;
	border:4px solid #003399;
	font-family:"Times New Roman", Times, serif;
	}

h1	{
	color:#006699;
	text-decoration:underline;
	text-align:center;
	font-size:200%;
	text-shadow:0.5px 0 black, 0 1px black, 1px 0 black, 0 0.5px black;
	margin-bottom:5%;
	}

h2	{
	font-size:120%;
	color:#676767;
	margin-left:3%;
	text-shadow:0.5px 0 black, 0 0.5px black, 0.5px 0 black, 0 0.5px black;
	}
	
p	{
	margin:3%;
	text-align:justify;
    text-justify:inter-word;
	font-size:110%;
	color:#676767;
	line-height: 1.5;
	}

.center	 {
	text-align:center;
	}

	/**Header**/

.header img	{
	width:100%;
	}

.header table	{
	width:100%;
	margin-top:-6px;
	}

.header table td	{
	width:16.66%;
	text-align:center;
	font-size:120%;
	padding:3px;
	
	text-shadow: /* Simulating Text Stroke */
        -1px -1px 0 #000, 
        1px -1px 0 #000, 
        -1px 1px 0 #000, 
        1px 1px 0 #000;
	
	border: 1px solid rgba(0,0,0,0.5);
	border-bottom: 3px solid rgba(0,0,0,0.5);
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	background: rgba(0,0,0,0.10);

    -o-box-shadow: 
        0 2px 8px rgba(0,0,0,0.5),
        inset 0 1px rgba(255,255,255,0.3),
        inset 0 10px rgba(255,255,255,0.2),
        inset 0 10px 20px rgba(255,255,255,0.25),
        inset 0 -15px 30px rgba(0,0,0,0.3);

    -webkit-box-shadow: 
        0 2px 8px rgba(0,0,0,0.5),
        inset 0 1px rgba(255,255,255,0.3),
        inset 0 10px rgba(255,255,255,0.2),
        inset 0 10px 20px rgba(255,255,255,0.25),
        inset 0 -15px 30px rgba(0,0,0,0.3);

    -moz-box-shadow:
        0 2px 8px rgba(0,0,0,0.5),
        inset 0 1px rgba(255,255,255,0.3),
        inset 0 10px rgba(255,255,255,0.2),
        inset 0 10px 20px rgba(255,255,255,0.25),
        inset 0 -15px 30px rgba(0,0,0,0.3);
	
	box-shadow: 
        0 2px 8px rgba(0,0,0,0.5), /* Exterior Shadow */
        inset 0 1px rgba(255,255,255,0.3), /* Top light Line */
        inset 0 10px rgba(255,255,255,0.2), /* Top Light Shadow */
        inset 0 10px 20px rgba(255,255,255,0.25), /* Sides Light Shadow */
        inset 0 -15px 30px rgba(0,0,0,0.3); /* Dark Background */
	}
	
.header table td a {
	text-decoration:none;
	color:white;
	display:block;
	}

.header table td:hover { 
	background-color:#006699;
	}
	
.aktualisoldal  {
	background-color:#006699 !important;
	}
.aktualisoldal a {
	cursor:default !important;
	}
	
	/**Bemutatkozo oldal**/

.bemutatkozo img	{
	display:block;
	width:40%;
	margin-left:auto;
    margin-right:auto;
	margin-bottom:6%;
	margin-top:5%;
	}

.bemutatkozo a	{
	color:#676767;
	text-decoration:none;
	}

.bemutatkozo a:hover	{
	text-decoration:underline;
	}

.bemutatkozo button	{
	margin-left:3%;
	background:#C7C3C3;
	background-image:-webkit-linear-gradient(top, #C7C3C3, #484646);
	background-image:-moz-linear-gradient(top, #C7C3C3, #484646);
	background-image:-ms-linear-gradient(top, #C7C3C3, #484646);
	background-image:-o-linear-gradient(top, #C7C3C3, #484646);
	background-image:linear-gradient(to bottom, #C7C3C3, #484646);
	color:#ffd000;
	font-size:100%;
	padding:1% 3% 1% 3%;
	text-decoration:none;
	font-weight:bold;
	}

.bemutatkozo button:hover	{
	background:#C7C3C3;
	background-image:-webkit-linear-gradient(top, #484646, #C7C3C3);
	background-image:-moz-linear-gradient(top, #484646, #C7C3C3);
	background-image:-ms-linear-gradient(top, #484646, #C7C3C3);
	background-image:-o-linear-gradient(top, #484646, #C7C3C3);
	background-image:linear-gradient(to bottom, #484646, #C7C3C3);
	text-decoration:none;
	cursor:pointer;
	font-weight:bold;
	color:white;
	}
	
.bemutatkozo h2 {
	text-align:center;
	margin-left:0;
	}
	
.film {
	display:block;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}	

	/**Rólam oldal**/
	
.left-align	{
	text-align:left !important;
	}

.blue {
	color:#006699;
}
	
.rolunk_table {
	width:100%;
	text-align:left;
}

.rolunk_table_td1 {
	width:75%;
}

.rolunk_table_td2 {
	width:25%;
}

.rolunk td img	{
	margin-left:auto;
	margin-right:auto;
	display:block;
	width:80%;
	}
	
	/**Munkaim oldal**/

.munkaink img	{
	margin-left:auto;
	margin-right:auto;
	display:block;
	width:50%;
	}

.munkaink img:hover	{
	opacity: 0.3;
	filter: alpha(opacity=30); /* For IE8 and earlier */
	cursor:zoom-in;
	}

.munkaink figcaption	{
	text-align:center;
	margin-top:2%;
	margin-bottom:5%;
	}		
	
.munkaink_table table 	{
	width:95%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:5%;
	}

.munkaink_table td	{
	padding-top:5%;
	padding-bottom:5%;
}
	
.munkaink_table img	{
	margin-left:auto;
	margin-right:auto;
	display:block;
	width:80%;
}	

	/**Árak oldal**/

.arak_table	{
	padding-top:3%;
	margin-left:3%;
	font-size:110%;
/*	color:#676767;*/
	color:#000000;
	width:97%;
	text-align:left;
	}
	
.arak_table_td_1	{
/*	width:47%;*/
	width:27%;
	margin-left:auto;
	margin-right:auto;
	}

.arak_table_td_2	{
/*	width:25%;*/
	width:25%;
	}

.arak_table_td_3	{
	width:45%;
	margin-left:auto;
	margin-right:auto;
	}	

.akcio {
	color: #ff0000;
	font-size: 120%;
	text-align: center;
	font-weight: bold;
	text-decoration:none;
}

.akcio a:link, .akcio a:hover, .akcio a:visited {
	color: #ff0000;
	font-size: 90%;
	text-align: center;
	font-weight: bold;
	text-decoration:none;
}
	
.akcio h2 {
	color: #ff0000;
	font-size: 150%;
	text-align: center;
	font-weight: bold;
	text-decoration:none;
}	
	
	/**Kapcsolat oldal**/
	
.kontakt p {
	text-align:center;
	}

.kontakt h2 {
	text-align:center;
	margin-left:0;
	}
	
.kontakt img	{
	display:block;
	width:60%;
	margin-left:auto;
    margin-right:auto;
	margin-bottom:6%;
	margin-top:5%;
	}

.partner h2 {
	text-align:center;
	margin-left:0;
}

	/**Footer**/

.footer	{
	background:#006699;
	text-align:center;
	height:30px;
	font-size:110%;
	border-top:4px solid #003399;
	border-bottom:4px solid #003399;
	margin-top:-4px;
	padding-bottom:3.5%;
	}

.footer a	{
	text-decoration:none;
	text-shadow:2px 2px 4px #000000;
	color:white;
	display:block;
	height:30px;
	line-height:30px;
	width:140px;
	margin-left:auto;
	margin-right:auto;
	}

.footer a:hover	{
	text-decoration:underline;
	text-shadow:2px 2px 4px #000000;
	color:white;
	}

.footerpic {
	width:100%;
	margin-top:5%;
	}

	/**Weboldal keszites reklam**/
	
.weboldal p	{
	text-align:center !important;
	background:#333333;
	color:white;
	font-size:80%;
	margin:0%;
	padding:0.5%;
	}

.weboldal a	{
	text-decoration:none;
	color:white;
	}

.weboldal a:hover	{
	text-decoration:underline;
	}
	
	/**Content image row**/
	
*	{
    box-sizing:border-box;
	}

.content_imgrow2	{
	margin-top:1%;
	margin-bottom:1%;
	padding-bottom:10px;
	}

.content_imgrow2 img	{
	display: block;
	width:70%;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	}
	
.content_imgrow2:after	{
    content:"";
    clear:both;
    display:block;
	}
	
.content_imgrow3	{
	margin-top:1%;
	margin-bottom:1%;
	padding-bottom:10px;
	}

.content_imgrow3 img	{
	width:97%;
	}

.content_imgrow3_column	{
    float:left;
    width:49%;
	text-align:center;
	}
	
/* Clearfix (clear floats) */
.content_imgrow3:after	{
    content:"";
    clear:both;
    display:table;
	}	
	
.content_imgrow	{
	margin-top:1%;
	margin-bottom:1%;
	padding-bottom:40px;
	}

.content_imgrow img	{
	width:75%;
	padding-top:10px;
	}

.content_imgrow_column	{
    float:left;
    width:25%;
	text-align:center;
	}
	
/* Clearfix (clear floats) */
.content_imgrow:after	{
    content:"";
    clear:both;
    display:table;
	}

figcaption	{
	color:#676767;
	font-size:110%;
	margin-top:3%;
	}


@media only screen and (max-width:1000px) {
.normalres {
		display:block;
	}
.highres {
		display:none;
	}
.lowres {
		display:none;
	}	
}

	
/***************************** Mobil nezet start *****************************/
	
@media only screen and (max-width:800px) {


.fodiv	{
	width:100%;
	border:none;
	border-top:7px solid #003399;
	border-bottom:7px solid #003399;
	}

h1	{
	margin-top:10%;
	margin-bottom:15%;
	}

h2	{
	margin-top:10%;
	}
	
p	{
	margin-top:3%;
	margin-bottom:8%;
	}
	
 .bemutatkozo, .kontakt, .partner, .munkaink, .rolunk, .szolgaltatasok, .arak, .footer {
	font-size: 85%;
	}	
	
.szolgaltatasok h2, .arak h2, .kontakt h2, .munkaink h2	{
	margin-top:5%;
	}
	
.normalpagenav	{
	display:none;
	}

.mobilepagenav	{
	display:block;
	}

.normalpagedisplay	{
	display:none;
	}

.mobilepagedisplay	{
	display:block;
	}	

.normalres {
		display:none;
	}

.highres {
		display:none;
	}
.lowres {
		display:block;
	}	

.mobileimage {
	margin-left: auto;
	margin-right: auto;
	width: 40%;
	}	
	
.mobileimage img {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	}	
	
.header table td	{
	width:1%;
	}
	
.bemutatkozo img	{
	width:90%;
	}

.munkaink img	{
	width:90%;
	}

.munkaink p	{
	margin-top:3%;
	margin-bottom:8%;
	}

.kontakt img	{
	width:90%;
	} 

.footer	{
	padding-bottom:8%;
	}
	
.footerpic	{
	margin-top:10%;
	}

.weboldal p	{
	font-size:50%;
	}
	
.content_imgrow_column	{
	width:100%;
	}
	
.content_imgrow_column img	{
    width:60%;
	}
}

/***************************** Mobil nezet stop*****************************/


	/**Image nagyitas**/
	
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

.modal-content {
	position: fixed;
	top:0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 90%;
    max-height: 90%;
    margin: auto;
}	

	/* Add Animation */
.modal-content	{    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

	/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
	z-index:1;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}